<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D176A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.25 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{549}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{29}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{520}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{74}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{8}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{44}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{102}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{392}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_325" HEIGHT="3648" WIDTH="2462" PHYSICAL_IMG_NR="325" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="638" WIDTH="2462" ID="PAG_325_TopMargin">
        <TextBlock HPOS="801" VPOS="98" HEIGHT="53" WIDTH="1505" ID="PAG_325_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="801" VPOS="98" HEIGHT="53" WIDTH="1505" ID="PAG_325_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="801" VPOS="108" HEIGHT="43" WIDTH="16" ID="PAG_325_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000001" HPOS="817" VPOS="107" WIDTH="19" />
            <String HPOS="836" VPOS="107" HEIGHT="35" WIDTH="58" ID="PAG_325_ST000002" WC="1" CONTENT="30." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000002" HPOS="894" VPOS="106" WIDTH="20" />
            <String HPOS="914" VPOS="106" HEIGHT="36" WIDTH="153" ID="PAG_325_ST000003" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000003" HPOS="1067" VPOS="106" WIDTH="18" />
            <String HPOS="1085" VPOS="106" HEIGHT="36" WIDTH="159" ID="PAG_325_ST000004" WC="1" CONTENT="formue-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000004" HPOS="1244" VPOS="117" WIDTH="22" />
            <String HPOS="1266" VPOS="117" HEIGHT="34" WIDTH="45" ID="PAG_325_ST000005" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000005" HPOS="1311" VPOS="104" WIDTH="18" />
            <String HPOS="1329" VPOS="104" HEIGHT="47" WIDTH="255" ID="PAG_325_ST000006" WC="1" CONTENT="kapitalkonti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000006" HPOS="1584" VPOS="105" WIDTH="16" />
            <String HPOS="1600" VPOS="105" HEIGHT="36" WIDTH="33" ID="PAG_325_ST000007" WC="1" CONTENT="I." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000007" HPOS="1633" VPOS="98" WIDTH="567" />
            <String HPOS="2200" VPOS="98" HEIGHT="41" WIDTH="106" ID="PAG_325_ST000008" WC="1" CONTENT="183a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="168" VPOS="638" HEIGHT="2778" WIDTH="2141" ID="PAG_325_PrintSpace">
        <TextBlock HPOS="313" VPOS="638" HEIGHT="40" WIDTH="1996" ID="PAG_325_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="313" VPOS="638" HEIGHT="40" WIDTH="1996" ID="PAG_325_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="313" VPOS="645" HEIGHT="33" WIDTH="32" ID="PAG_325_ST000009" WC="1" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000008" HPOS="345" VPOS="643" WIDTH="473" />
            <String HPOS="818" VPOS="643" HEIGHT="33" WIDTH="32" ID="PAG_325_ST000010" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000009" HPOS="850" VPOS="641" WIDTH="472" />
            <String HPOS="1322" VPOS="641" HEIGHT="34" WIDTH="30" ID="PAG_325_ST000011" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000010" HPOS="1352" VPOS="640" WIDTH="300" />
            <String HPOS="1652" VPOS="640" HEIGHT="35" WIDTH="65" ID="PAG_325_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000011" HPOS="1717" VPOS="641" WIDTH="21" />
            <String HPOS="1738" VPOS="641" HEIGHT="32" WIDTH="17" ID="PAG_325_ST000013" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000012" HPOS="1755" VPOS="639" WIDTH="173" />
            <String HPOS="1928" VPOS="639" HEIGHT="35" WIDTH="65" ID="PAG_325_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000013" HPOS="1993" VPOS="639" WIDTH="18" />
            <String HPOS="2011" VPOS="639" HEIGHT="34" WIDTH="21" ID="PAG_325_ST000015" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000014" HPOS="2032" VPOS="638" WIDTH="173" />
            <String HPOS="2205" VPOS="638" HEIGHT="35" WIDTH="65" ID="PAG_325_ST000016" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000015" HPOS="2270" VPOS="638" WIDTH="18" />
            <String HPOS="2288" VPOS="638" HEIGHT="33" WIDTH="21" ID="PAG_325_ST000017" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1878" VPOS="697" HEIGHT="35" WIDTH="160" ID="PAG_325_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1878" VPOS="697" HEIGHT="35" WIDTH="160" ID="PAG_325_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1878" VPOS="698" HEIGHT="34" WIDTH="88" ID="PAG_325_ST000018" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000016" HPOS="1966" VPOS="697" WIDTH="18" />
            <String HPOS="1984" VPOS="697" HEIGHT="35" WIDTH="54" ID="PAG_325_ST000019" WC="0.91" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="201" VPOS="754" HEIGHT="43" WIDTH="1284" ID="PAG_325_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="201" VPOS="754" HEIGHT="43" WIDTH="1284" ID="PAG_325_TL000004" STYLEREFS="TXT_T_10_B">
            <String HPOS="201" VPOS="757" HEIGHT="40" WIDTH="277" ID="PAG_325_ST000020" WC="1" CONTENT="493.902.575" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000017" HPOS="478" VPOS="755" WIDTH="220" />
            <String HPOS="698" VPOS="755" HEIGHT="42" WIDTH="277" ID="PAG_325_ST000021" WC="1" CONTENT="368.649.700" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_325_SP000018" HPOS="975" VPOS="754" WIDTH="232" />
            <String HPOS="1207" VPOS="754" HEIGHT="41" WIDTH="278" ID="PAG_325_ST000022" WC="1" CONTENT="436.551.100" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="207" VPOS="849" HEIGHT="44" WIDTH="1275" ID="PAG_325_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="207" VPOS="849" HEIGHT="44" WIDTH="1275" ID="PAG_325_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="207" VPOS="851" HEIGHT="42" WIDTH="277" ID="PAG_325_ST000023" WC="1" CONTENT="493.306.965" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000019" HPOS="484" VPOS="850" WIDTH="221" />
            <String HPOS="705" VPOS="850" HEIGHT="42" WIDTH="277" ID="PAG_325_ST000024" WC="1" CONTENT="368.649.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000020" HPOS="982" VPOS="849" WIDTH="223" />
            <String HPOS="1205" VPOS="849" HEIGHT="40" WIDTH="277" ID="PAG_325_ST000025" WC="1" CONTENT="436.554.100" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1207" HEIGHT="158" WIDTH="1316" ID="PAG_325_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="310" VPOS="1207" HEIGHT="41" WIDTH="1174" ID="PAG_325_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="310" VPOS="1207" HEIGHT="41" WIDTH="179" ID="PAG_325_ST000026" WC="1" CONTENT="595.610" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000021" HPOS="489" VPOS="1231" WIDTH="443" />
            <String HPOS="932" VPOS="1231" HEIGHT="5" WIDTH="55" ID="PAG_325_ST000027" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000022" HPOS="987" VPOS="1229" WIDTH="443" />
            <String HPOS="1430" VPOS="1229" HEIGHT="5" WIDTH="54" ID="PAG_325_ST000028" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="168" VPOS="1323" HEIGHT="42" WIDTH="1315" ID="PAG_325_TL000007" STYLEREFS="TXT_T_10_B">
            <String HPOS="168" VPOS="1325" HEIGHT="40" WIDTH="319" ID="PAG_325_ST000029" WC="1" CONTENT="2.934.238.796" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000023" HPOS="487" VPOS="1323" WIDTH="178" />
            <String HPOS="665" VPOS="1323" HEIGHT="41" WIDTH="321" ID="PAG_325_ST000030" WC="1" CONTENT="3.404.961.900" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_325_SP000024" HPOS="986" VPOS="1323" WIDTH="178" />
            <String HPOS="1164" VPOS="1323" HEIGHT="40" WIDTH="319" ID="PAG_325_ST000031" WC="1" CONTENT="3.679.403.800" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1746" VPOS="1381" HEIGHT="7" WIDTH="108" ID="PAG_325_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1746" VPOS="1381" HEIGHT="7" WIDTH="108" ID="PAG_325_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="1746" VPOS="1381" HEIGHT="7" WIDTH="108" ID="PAG_325_ST000032" WC="0.00" CONTENT="__" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1478" HEIGHT="44" WIDTH="1317" ID="PAG_325_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="168" VPOS="1478" HEIGHT="44" WIDTH="1317" ID="PAG_325_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="168" VPOS="1480" HEIGHT="42" WIDTH="319" ID="PAG_325_ST000033" WC="1" CONTENT="2.932.303.786" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000025" HPOS="487" VPOS="1478" WIDTH="178" />
            <String HPOS="665" VPOS="1478" HEIGHT="42" WIDTH="319" ID="PAG_325_ST000034" WC="1" CONTENT="3.404.961.900" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000026" HPOS="984" VPOS="1478" WIDTH="184" />
            <String HPOS="1168" VPOS="1478" HEIGHT="42" WIDTH="317" ID="PAG_325_ST000035" WC="1" CONTENT="3.679.403.800" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="272" VPOS="1682" HEIGHT="160" WIDTH="1215" ID="PAG_325_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="272" VPOS="1682" HEIGHT="42" WIDTH="1214" ID="PAG_325_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="272" VPOS="1682" HEIGHT="42" WIDTH="220" ID="PAG_325_ST000036" WC="1" CONTENT="1.339.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000027" HPOS="492" VPOS="1705" WIDTH="443" />
            <String HPOS="935" VPOS="1705" HEIGHT="5" WIDTH="54" ID="PAG_325_ST000037" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000028" HPOS="989" VPOS="1704" WIDTH="444" />
            <String HPOS="1433" VPOS="1704" HEIGHT="5" WIDTH="53" ID="PAG_325_ST000038" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="315" VPOS="1801" HEIGHT="41" WIDTH="1172" ID="PAG_325_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="315" VPOS="1801" HEIGHT="41" WIDTH="178" ID="PAG_325_ST000039" WC="1" CONTENT="595.610" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000029" HPOS="493" VPOS="1824" WIDTH="444" />
            <String HPOS="937" VPOS="1824" HEIGHT="5" WIDTH="54" ID="PAG_325_ST000040" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000030" HPOS="991" VPOS="1825" WIDTH="442" />
            <String HPOS="1433" VPOS="1825" HEIGHT="4" WIDTH="54" ID="PAG_325_ST000041" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="2095" HEIGHT="42" WIDTH="1272" ID="PAG_325_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="211" VPOS="2095" HEIGHT="42" WIDTH="1272" ID="PAG_325_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="211" VPOS="2096" HEIGHT="41" WIDTH="275" ID="PAG_325_ST000042" WC="1" CONTENT="330.669.167" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000031" HPOS="486" VPOS="2096" WIDTH="221" />
            <String HPOS="707" VPOS="2096" HEIGHT="40" WIDTH="277" ID="PAG_325_ST000043" WC="1" CONTENT="327.503.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000032" HPOS="984" VPOS="2095" WIDTH="223" />
            <String HPOS="1207" VPOS="2095" HEIGHT="40" WIDTH="276" ID="PAG_325_ST000044" WC="1" CONTENT="360.399.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="2190" HEIGHT="42" WIDTH="1271" ID="PAG_325_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="216" VPOS="2190" HEIGHT="42" WIDTH="1271" ID="PAG_325_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="216" VPOS="2191" HEIGHT="41" WIDTH="274" ID="PAG_325_ST000045" WC="1" CONTENT="190.610.919" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000033" HPOS="490" VPOS="2191" WIDTH="226" />
            <String HPOS="716" VPOS="2191" HEIGHT="41" WIDTH="273" ID="PAG_325_ST000046" WC="1" CONTENT="175.116.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000034" HPOS="989" VPOS="2190" WIDTH="226" />
            <String HPOS="1215" VPOS="2190" HEIGHT="41" WIDTH="272" ID="PAG_325_ST000047" WC="1" CONTENT="194.100.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="2248" HEIGHT="161" WIDTH="1318" ID="PAG_325_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="213" VPOS="2248" HEIGHT="43" WIDTH="1273" ID="PAG_325_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="213" VPOS="2250" HEIGHT="41" WIDTH="276" ID="PAG_325_ST000048" WC="1" CONTENT="140.058.248" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000035" HPOS="489" VPOS="2249" WIDTH="222" />
            <String HPOS="711" VPOS="2249" HEIGHT="41" WIDTH="275" ID="PAG_325_ST000049" WC="1" CONTENT="152.386.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000036" HPOS="986" VPOS="2248" WIDTH="226" />
            <String HPOS="1212" VPOS="2248" HEIGHT="42" WIDTH="274" ID="PAG_325_ST000050" WC="1" CONTENT="166.299.400" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="169" VPOS="2367" HEIGHT="42" WIDTH="1318" ID="PAG_325_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="169" VPOS="2368" HEIGHT="41" WIDTH="318" ID="PAG_325_ST000051" WC="1" CONTENT="1.273.131.156" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000037" HPOS="487" VPOS="2368" WIDTH="178" />
            <String HPOS="665" VPOS="2368" HEIGHT="40" WIDTH="319" ID="PAG_325_ST000052" WC="1" CONTENT="1.377.220.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_325_SP000038" HPOS="984" VPOS="2367" WIDTH="184" />
            <String HPOS="1168" VPOS="2367" HEIGHT="41" WIDTH="319" ID="PAG_325_ST000053" WC="0.98" CONTENT="1.451.735.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="2520" HEIGHT="44" WIDTH="1315" ID="PAG_325_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="172" VPOS="2520" HEIGHT="44" WIDTH="1315" ID="PAG_325_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="172" VPOS="2522" HEIGHT="42" WIDTH="314" ID="PAG_325_ST000054" WC="1" CONTENT="1.252.587.451" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000039" HPOS="486" VPOS="2521" WIDTH="183" />
            <String HPOS="669" VPOS="2521" HEIGHT="41" WIDTH="317" ID="PAG_325_ST000055" WC="1" CONTENT="1.358.820.500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000040" HPOS="986" VPOS="2520" WIDTH="185" />
            <String HPOS="1171" VPOS="2520" HEIGHT="43" WIDTH="316" ID="PAG_325_ST000056" WC="1" CONTENT="1.426.835.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="2661" HEIGHT="44" WIDTH="1246" ID="PAG_325_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="243" VPOS="2661" HEIGHT="44" WIDTH="1246" ID="PAG_325_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="243" VPOS="2663" HEIGHT="42" WIDTH="249" ID="PAG_325_ST000057" WC="1" CONTENT="20.543.705" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000041" HPOS="492" VPOS="2663" WIDTH="249" />
            <String HPOS="741" VPOS="2663" HEIGHT="41" WIDTH="248" ID="PAG_325_ST000058" WC="1" CONTENT="18.400.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000042" HPOS="989" VPOS="2661" WIDTH="251" />
            <String HPOS="1240" VPOS="2661" HEIGHT="43" WIDTH="249" ID="PAG_325_ST000059" WC="1" CONTENT="24.900.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="2985" HEIGHT="42" WIDTH="1271" ID="PAG_325_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="216" VPOS="2985" HEIGHT="42" WIDTH="1271" ID="PAG_325_TL000018" STYLEREFS="TXT_T_10_B">
            <String HPOS="216" VPOS="2986" HEIGHT="40" WIDTH="275" ID="PAG_325_ST000060" WC="1" CONTENT="190.610.919" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_325_SP000043" HPOS="491" VPOS="2986" WIDTH="223" />
            <String HPOS="714" VPOS="2986" HEIGHT="41" WIDTH="276" ID="PAG_325_ST000061" WC="1" CONTENT="175.116.700" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_325_SP000044" HPOS="990" VPOS="2985" WIDTH="221" />
            <String HPOS="1211" VPOS="2985" HEIGHT="41" WIDTH="276" ID="PAG_325_ST000062" WC="1" CONTENT="194.100.000" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="220" VPOS="3079" HEIGHT="43" WIDTH="1273" ID="PAG_325_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="220" VPOS="3079" HEIGHT="43" WIDTH="1273" ID="PAG_325_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="220" VPOS="3080" HEIGHT="41" WIDTH="275" ID="PAG_325_ST000063" WC="1" CONTENT="181.309.742" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000045" HPOS="495" VPOS="3079" WIDTH="222" />
            <String HPOS="717" VPOS="3079" HEIGHT="43" WIDTH="276" ID="PAG_325_ST000064" WC="1" CONTENT="175.016.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000046" HPOS="993" VPOS="3080" WIDTH="226" />
            <String HPOS="1219" VPOS="3080" HEIGHT="41" WIDTH="274" ID="PAG_325_ST000065" WC="1" CONTENT="194.000.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="273" VPOS="3139" HEIGHT="277" WIDTH="1222" ID="PAG_325_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="276" VPOS="3139" HEIGHT="42" WIDTH="1216" ID="PAG_325_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="276" VPOS="3139" HEIGHT="42" WIDTH="223" ID="PAG_325_ST000066" WC="1" CONTENT="4.668.185" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000047" HPOS="499" VPOS="3140" WIDTH="317" />
            <String HPOS="816" VPOS="3140" HEIGHT="41" WIDTH="177" ID="PAG_325_ST000067" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000048" HPOS="993" VPOS="3140" WIDTH="321" />
            <String HPOS="1314" VPOS="3140" HEIGHT="41" WIDTH="178" ID="PAG_325_ST000068" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="273" VPOS="3257" HEIGHT="42" WIDTH="1215" ID="PAG_325_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="273" VPOS="3257" HEIGHT="42" WIDTH="222" ID="PAG_325_ST000069" WC="1" CONTENT="4.013.764" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000049" HPOS="495" VPOS="3282" WIDTH="443" />
            <String HPOS="938" VPOS="3282" HEIGHT="4" WIDTH="53" ID="PAG_325_ST000070" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000050" HPOS="991" VPOS="3281" WIDTH="444" />
            <String HPOS="1435" VPOS="3281" HEIGHT="5" WIDTH="53" ID="PAG_325_ST000071" WC="0.76" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="318" VPOS="3375" HEIGHT="41" WIDTH="1177" ID="PAG_325_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="318" VPOS="3375" HEIGHT="41" WIDTH="178" ID="PAG_325_ST000072" WC="1" CONTENT="619.228" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000051" HPOS="496" VPOS="3399" WIDTH="446" />
            <String HPOS="942" VPOS="3399" HEIGHT="5" WIDTH="55" ID="PAG_325_ST000073" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_325_SP000052" HPOS="997" VPOS="3398" WIDTH="442" />
            <String HPOS="1439" VPOS="3398" HEIGHT="7" WIDTH="56" ID="PAG_325_ST000074" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>